{
  "name": "brizco",
  "version": "0.2.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@hassanmojab/react-modern-calendar-datepicker": "^3.1.7",
    "@uidotdev/usehooks": "^2.4.0",
    "autoprefixer": "10.4.15",
    "axios": "^1.5.1",
    "boring-avatars": "^1.10.1",
    "chart.js": "^4.4.0",
    "core-util-is": "^1.0.3",
    "framer-motion": "^10.16.1",
    "jalali-moment": "^3.3.11",
    "lodash": "^4.17.21",
    "next": "13.4.19",
    "postcss": "8.4.28",
    "rc-slider": "^10.5.0",
    "react": "18.2.0",
    "react-chartjs-2": "^5.2.0",
    "react-dom": "18.2.0",
    "react-infinite-scroll-component": "^6.1.0",
    "react-modern-calendar-datepicker": "^3.1.6",
    "react-spring-bottom-sheet": "^3.4.1",
    "react-toastify": "^9.1.3",
    "simple-react-validator": "^1.6.2",
    "swiper": "^10.2.0",
    "tailwindcss": "3.3.3",
    "@emailjs/browser": "^3.11.0",
    "@react-three/drei": "^9.88.11",
    "@react-three/fiber": "^8.15.9",
    "maath": "^0.10.4",
    "react-router-dom": "^6.18.0",
    "react-tilt": "^1.0.2",
    "react-vertical-timeline-component": "^3.6.0"
  },
  "devDependencies": {
    "css-loader": "^6.8.1",
    "webpack": "^5.89.0"
  }
}
